.px-6 {
    padding-left: 4.5rem !important;
    padding-right: 4.5rem !important;
}

#editPermissionForm .form-check label {
    font-size: 12px !important;
    font-style: normal !important;
    /* forçar o texto sem quebra de linha */
    white-space: nowrap;
}

#permissionsConfigContent .form-check label {
    font-size: 12px !important;
    font-style: normal !important;
    /* forçar o texto sem quebra de linha */
    white-space: nowrap;
}

.dataTables_scrollBody {
    /*tamanho minimo da tabela*/
    min-height: 400px;
}

.sct-filters {
    display: none;
}

.sct-filters>h5 {
    margin-bottom: 0.5rem !important;
}

.card-body.sct-filters {
    padding-bottom: 0;
}

.divider.sct-filters {
    margin-top: 0.5rem;
    margin-bottom: 0rem;
}

.hidden-div {
    display: none;
}

.tbl-accordion-header a {
    color: #28C76F !important;
}

.tbl-accordion-body {
    display: none;
}

.tbl-accordion-body>tr>td {
    background-color: #ededed;
}

.coming-soon {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}

.coming-soon>.h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 50px;
    color: white;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

button.cancel {
    background-color: #ea5455;
    color: #fff;
}

button.cancel:hover {
    color: #fff;
}

.undermaintenance {
    position: absolute;
    top: 50%;
    left: 55%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.disnone {
    display: none;
}

.date-order {
    display: none;
}

.w-10 {
    width: 10%;
}

.dropdown-item-delete {
    display: block;
    width: 100%;
    padding: 0.65rem 1.28rem;
    clear: both;
    font-weight: 400;
    color: #6e6b7b;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.dropdown-item-delete:hover,
.dropdown-item-delete:focus {
    color: #7367f0;
    background-color: rgba(115, 103, 240, 0.12);
}

.dropdown-item-delete.active,
.dropdown-item-delete:active {
    color: #fff;
    text-decoration: none;
    background-color: #7367f0;
}

.dropdown-item-delete.disabled,
.dropdown-item-delete:disabled {
    color: #b9b9c3;
    pointer-events: none;
    background-color: transparent;
}

.accordion-body.overflow-auto {
    max-height: 400px;
}

.d-contents {
    display: contents;
}


.pixTimer {
    color: #28C76F;
    font-size: 2.5rem;
    display: none;
}

.spanToIss {
    font-size: 12px;
    color: red;
}

.fc-green {
    color: #28C76F;
}

.fc-info {
    color: #0dcaf0 !important;
}

textarea {
    resize: none;
}

.fc-red {
    color: red;
}

.fc-white {
    color: white;
}


.picture-container {
    position: relative;
    cursor: pointer;
    text-align: center;
}

.picture {
    width: 50%;
    border: 4px solid #CCCCCC;
    color: #FFFFFF;
    margin: 0px auto;
    overflow: hidden;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    margin-top: 1%;
    margin-bottom: 1%;
}

.picture:hover {
    border-color: #2ca8ff;
}

.content.ct-wizard-green .picture:hover {
    border-color: #05ae0e;
}

.content.ct-wizard-blue .picture:hover {
    border-color: #3472f7;
}

.content.ct-wizard-orange .picture:hover {
    border-color: #ff9500;
}

.content.ct-wizard-red .picture:hover {
    border-color: #ff3b30;
}

.picture input[type="file"] {
    cursor: pointer;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0 !important;
    position: absolute;
    top: 0;
    width: 100%;
}

.picture-src {
    width: 100%;

}

.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 25px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    background: #04AA6D;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    background: #04AA6D;
    cursor: pointer;
}

.tooltiptemplate {
    display: block;
    background-color: #fff;
    border: none !important;
    box-shadow: none !important;
}

.tooltipcardheader {
    padding: 0.75rem 0.75rem;
    background-color: #fff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.tooltipcardheader h5 {
    color: #484646;
}

.tooltipcardheader span {
    color: #9f9aa9;
}

.indicatoractivate {
    background-color: #00c2a7 !important;
    border-color: #00c2a7 !important;
    color: #ffff !important;
}

.indicatorinactivate {
    background-color: #ffff !important;
    border: 3px solid #f2f6fc !important;
}

.contentactivate {
    border-left: 2px solid #00c2a7 !important;
}

.contentinactivate {
    border-left: 2px solid #dbdade !important;
}

.tippy-box[data-theme~=light-border] {
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 8, 16, .15);
    color: #333;
    box-shadow: 0 4px 14px -2px rgba(0, 8, 16, .08)
}

.tippy-box[data-theme~=light-border]>.tippy-backdrop {
    background-color: #fff
}

.tippy-box[data-theme~=light-border]>.tippy-arrow:after,
.tippy-box[data-theme~=light-border]>.tippy-svg-arrow:after {
    content: "";
    position: absolute;
    z-index: -1
}

.tippy-box[data-theme~=light-border]>.tippy-arrow:after {
    border-color: transparent;
    border-style: solid
}

.tippy-box[data-theme~=light-border][data-placement^=top]>.tippy-arrow:before {
    border-top-color: #fff
}

.tippy-box[data-theme~=light-border][data-placement^=top]>.tippy-arrow:after {
    border-top-color: rgba(0, 8, 16, .2);
    border-width: 7px 7px 0;
    top: 17px;
    left: 1px
}

.tippy-box[data-theme~=light-border][data-placement^=top]>.tippy-svg-arrow>svg {
    top: 16px
}

.tippy-box[data-theme~=light-border][data-placement^=top]>.tippy-svg-arrow:after {
    top: 17px
}

.tippy-box[data-theme~=light-border][data-placement^=bottom]>.tippy-arrow:before {
    border-bottom-color: #fff;
    bottom: 16px
}

.tippy-box[data-theme~=light-border][data-placement^=bottom]>.tippy-arrow:after {
    border-bottom-color: rgba(0, 8, 16, .2);
    border-width: 0 7px 7px;
    bottom: 17px;
    left: 1px
}

.tippy-box[data-theme~=light-border][data-placement^=bottom]>.tippy-svg-arrow>svg {
    bottom: 16px
}

.tippy-box[data-theme~=light-border][data-placement^=bottom]>.tippy-svg-arrow:after {
    bottom: 17px
}

.tippy-box[data-theme~=light-border][data-placement^=left]>.tippy-arrow:before {
    border-left-color: #fff
}

.tippy-box[data-theme~=light-border][data-placement^=left]>.tippy-arrow:after {
    border-left-color: rgba(0, 8, 16, .2);
    border-width: 7px 0 7px 7px;
    left: 17px;
    top: 1px
}

.tippy-box[data-theme~=light-border][data-placement^=left]>.tippy-svg-arrow>svg {
    left: 11px
}

.tippy-box[data-theme~=light-border][data-placement^=left]>.tippy-svg-arrow:after {
    left: 12px
}

.tippy-box[data-theme~=light-border][data-placement^=right]>.tippy-arrow:before {
    border-right-color: #fff;
    right: 16px
}

.tippy-box[data-theme~=light-border][data-placement^=right]>.tippy-arrow:after {
    border-width: 7px 7px 7px 0;
    right: 17px;
    top: 1px;
    border-right-color: rgba(0, 8, 16, .2)
}

.tippy-box[data-theme~=light-border][data-placement^=right]>.tippy-svg-arrow>svg {
    right: 11px
}

.tippy-box[data-theme~=light-border][data-placement^=right]>.tippy-svg-arrow:after {
    right: 12px
}

.tippy-box[data-theme~=light-border]>.tippy-svg-arrow {
    fill: #fff
}

.tippy-box[data-theme~=light-border]>.tippy-svg-arrow:after {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iNiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMCA2czEuNzk2LS4wMTMgNC42Ny0zLjYxNUM1Ljg1MS45IDYuOTMuMDA2IDggMGMxLjA3LS4wMDYgMi4xNDguODg3IDMuMzQzIDIuMzg1QzE0LjIzMyA2LjAwNSAxNiA2IDE2IDZIMHoiIGZpbGw9InJnYmEoMCwgOCwgMTYsIDAuMikiLz48L3N2Zz4=);
    background-size: 16px 6px;
    width: 16px;
    height: 6px
}


.select2-container--default .select2-results__option[aria-disabled=true] {
    display: none;
}


.flex-center {
    display: flex;
    flex-direction: row;
    align-items: baseline;
}

.fs-14 {
    font-size: 14px;
    ;
}

.boletolink {
    text-decoration: underline;
    color: blue;
}


/* SLOTS  */

.slotsModal {
    max-width: 1250px;
}

.slotsContent {
    max-height: 500px;
    overflow-y: auto;
}

.selectedSlot {
    background-color: #0080002b !important;
    border: 2px solid green !important;
}

.support-center-slots {
    list-style: none;
}

.support-center-slots li {
    margin-bottom: 20px;
    font-size: 14px;
}

.support-center-slots li .date {
    background: #ffffff;
    border: 1px solid #ccc;
    padding: 5px 10px;
}

.support-center-slots li .slot {
    background: #ECECEC;
    border: 1px solid #d4d4d4;
    padding: 5px 6px;
    margin-bottom: 5px;
}

.support-centers li {
    width: 100%;
    margin-bottom: 10px;
}

.support-center-slots li span {
    color: #444;
    display: block;
    float: left;
    margin-right: 5px
}

.support-center-slots li .slot.selected {
    background: #12934d;
    color: #fff;
}

.support-center-slots li .slot:hover {
    background: #f4f4f4;
    cursor: pointer;
}

/* ---------- */

.owncertopt {
    width: 18rem;
    margin: 1%;
    display: inline-flex;
    box-shadow: none;
    border: 5px solid #e7ece7;
    border-radius: 15px;
}

.mb-15pc {
    margin-bottom: 15%;
}

.mt-20 {
    margin-top: 20%;
}

.modal-log {
    max-width: 650px !important;
}

.text-success {
    color: #28C76F !important;
}

.mb-5pc {
    margin-bottom: 5%;
}


.btnbgblue {
    background-color: #00A6EC !important;
    border-color: #00A6EC !important;
}

.mt-6 {
    margin-top: 4.2rem !important;
}

.creditcardNotes {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}


.ccDataChk {
    display: inline-flex !important;
    margin-right: 0.2rem;
    width: initial !important
}

.ds-card-header {
    padding: 1rem 1.35rem;
    margin-bottom: 0;
    background-color: rgba(33, 40, 50, 0.03);
    border-bottom: 1px solid rgba(33, 40, 50, 0.125);
    display: block;
    border-radius: 0.35rem 0.35rem 0 0;
    font-weight: 500;
}

.ds-card-body {
    flex: 1 1 auto !important;
    padding: 1.35rem 1.35rem !important;
}

.blink_me {
    animation: blinker 1s linear infinite;
}

.float-inline-end {
    float: inline-end;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}


.custom-option.checked {
    border: 1px solid #009FE4;
}

.custom-option {
    padding-left: 0;
    border: 1px solid #dbdade;
    /* border-radius: 0.375rem; */
}

.form-check {
    display: block;
    min-height: 1.5rem;
    margin-bottom: 0.125rem;
}

.custom-option .custom-option-content {
    cursor: pointer;
    width: 100%;
}

.custom-option-icon .custom-option-content {
    text-align: center;
    padding: 1.07em;
}

.custom-option .custom-option-content {
    cursor: pointer;
    width: 100%;
}

.custom-option-icon .custom-option-body {
    display: block;
    margin-bottom: 0.5rem;
}

.custom-option-icon.checked i,
.custom-option-icon.checked svg {
    color: #7367f0;
}

.custom-option-icon .custom-option-body svg {
    height: 38px;
    width: 38px;
    margin-bottom: 0.25rem;
}

.custom-option-icon .custom-option-body .custom-option-title {
    display: block;
    font-size: .85rem;
    font-weight: 500;
    color: #5d596c;
}

.custom-option-icon .custom-option-body .custom-option-title {
    display: block;
    font-size: .9375rem;
    font-weight: 500;
    color: #5d596c;
}

.form-check-input:not(:disabled):checked {
    box-shadow: 0 2px 4px 0 rgba(115, 103, 240, 0.4);
}

.form-check-input:checked[type=radio] {
    --bs-form-check-bg-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23fff'/%3e%3c/svg%3e);
}

.custom-option-icon .form-check-input {
    float: none !important;
    margin: 0 !important;
}

.form-check-input:checked {
    background-color: #0d6efd;
    border-color: #0d6efd;
}

.form-check-input[type=radio] {
    border-radius: 50%;
}

.form-check .form-check-input {
    float: left;
}

.modal-medium {
    max-width: 750px;
}


.json-editor {
    background: #292929;
    color: #ffffff;
    padding: 10px;
    border-radius: 8px;
    font-family: monospace;
    white-space: pre-wrap;
    min-height: 200px;
    overflow-y: auto;
}

.key {
    color: #9cdcfe;
}

.string {
    color: #ce9178;
}

.number {
    color: #b5cea8;
}

.boolean {
    color: #569cd6;
}

.null {
    color: #dcdcaa;
}

.fas-2xl {
    font-size: 32px;
}


.statusloader {
    width: 25px;
    height: 25px;
    border: 5px solid #28C76F;
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
